html {
	height: 100%;
}

body {
	background-color: #c6a284;
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: arial,tahoma,sans-serif;
}

div.CenterPage {
	background-color: white;
	-webkit-box-shadow: 0px 0px 30px 0px;
	-moz-box-shadow: 0px 0px 30px 0px;
	box-shadow: 0px 0px 30px 0px;
	-webkit-border-radius: 0 0 15px 15px;
	-moz-border-radius: 0 0 15px 15px;
	border-radius: 0 0 15px 15px;
	position: relative;
}

div.Header {
	height: 250px;
	background-color: #c6a284;
}

div.PageFooter {
	width: 900px;
	background-color: #c6a284;
	text-align: right;
	margin: auto;
	padding: 20px 0;
}

div.PageFooter span {
	display: block;
	padding: 4px 10px;
}

div.MainContent {
	
}

div.PageContent {
	overflow: auto;
	padding: 10px 40px 30px;
	background: transparent url(/images/watermark.png) center center no-repeat;
	min-height: 600px;
}

div.Menu {

}

ul.MenuList {
	height: 28px;
	margin: 0;
	padding: 0;
	border-top: 1px solid darkblue;
	background: url(/images/blackshine.png) center center repeat-x;
	list-style: none;
}

ul.MenuList li {
	display: inline-block;
	color: white;
	border-right: 2px inset grey;
}

ul.MenuList li.active,
ul.MenuList li:hover {
	background: url(/images/blackshine_active.png) center center repeat-x;
}

ul.MenuList li a {
	display: inline-block;
	color: white;
	text-decoration: none;
	padding: 6px 10px;
	font-size: 14px;
	font-weight: bold;
	font-family: arial,sans-serif;
}

ul.MenuList li a:hover {
	/*color: lightblue;*/
}

h3 {
	margin-top: 0;
	margin-bottom: 10px;
}

div.CenterPage {
	width: 980px;
	margin: 0 auto;
}

div.AlignRight {
	float: right;
}

div.clear {
	clear: both;
}

ul.nobullet {
	list-style: none;
}

ul.nomargin {
	margin: 0;
}

ul.nopadding {
	padding: 0;
}

.appointmentTable {
	width: 650px;
	border-collapse: collapse;
}

.appointmentTable th {
	text-align: left;
	text-decoration: underline;
}

.appointmentTable td {
	vertical-align: top;
	padding: 10px 0;
}

h3.doctorName {
	margin-bottom: 0;
}

h3.sectionHeader {
	margin-top: 30px;
	margin-bottom: 0;
}

h3.sectionHeader:first-child {
	margin-top: 0;
}

em.InterestSubtext {
	font-size: 15px;
}

div.DiplomaSubtext {
	font-size: 13px;
}

p.doctorBio {
	margin-top: 5px;
	margin-bottom: 30px;
}

p {
	margin: 10px 0;
}

p.spacer {
	display: block;
	height: 20px;
}

span.red {
	color: red;
}

span.hourDay {
	display: inline-block;
	width: 200px;
	font-weight: bold;
}

ul.hourslist {
	padding: 0;
}

ul.hourslist > li {
	margin-bottom: 10px;
}

ul.hourssublist {
	list-style: disc;
}

th.MoneyHeading {
	text-align: right;
}

div.leftColumn {
	display: inline-block;
	width: 220px;
	margin: 0;
	padding: 10px;
	vertical-align: top;
}

div.rightColumn {
	display: inline-block;
	width: 640px;
	margin: 0;
	padding: 10px;
	vertical-align: top;
}

iframe {
	border: 1px solid black;
}

.non-mobile {
	display: block;
}

.mobile {
	display: none;
}

@media only screen and (max-device-width: 480px) {
	.non-mobile {
		display: none;
	}
	
	.mobile {
		display: block;
	}
}